// import { BreweryInterface} from '../models/Brewery';

export const brewerySeeds = [
        {id: 1, name: 'Hoppy Haven', moderated: true, country: 'US', logoId: null},
        {id: 2, name: 'Malty Meadows', moderated: true, country: 'GB', logoId: null},
        {id: 3, name: 'Crafty Brews', moderated: true, country: 'CA', logoId: null},
        {id: 4, name: 'Golden Grain Brewery', moderated: true, country: 'AU', logoId: null},
        {id: 5, name: 'Bavarian Bliss', moderated: true, country: 'DE', logoId: null},
        {id: 6, name: 'Saison Serenity', moderated: true, country: 'BE', logoId: null},
        {id: 7, name: 'Tokyo Taps', moderated: true, country: 'JP', logoId: null},
        {id: 8, name: 'Dutch Delight Brewing', moderated: true, country: 'NL', logoId: null},
        {id: 9, name: 'Scotch Ale Sanctuary', moderated: true, country: 'SC', logoId: null},
        {id: 10, name: 'Nordic Nectar Brewery', moderated: true, country: 'SE', logoId: null},
        {id: 11, name: 'Irish Elixir', moderated: true, country: 'IE', logoId: null},
        {id: 12, name: 'Alpine Ales', moderated: true, country: 'CH', logoId: null},
        {id: 13, name: 'South African Suds', moderated: true, country: 'ZA', logoId: null},
        {id: 14, name: 'Peruvian Pint Palace', moderated: true, country: 'PE', logoId: null},
        {id: 15, name: 'Mexican Malt House', moderated: true, country: 'MX', logoId: null},
        {id: 16, name: 'Russian River Brewing', moderated: true, country: 'RU', logoId: null},
        {id: 17, name: 'Thai Thirst Quenchers', moderated: true, country: 'TH', logoId: null},
        {id: 18, name: 'Korean Craft Collective', moderated: true, country: 'KR', logoId: null},
        {id: 19, name: 'Portuguese Pourhouse', moderated: true, country: 'PT', logoId: null},
        {id: 20, name: 'Swiss Sip Station', moderated: true, country: 'CH', logoId: null},
        {id: 21, name: 'Austrian Ale Annex', moderated: true, country: 'AT', logoId: null},
        {id: 22, name: 'Finnish Fermentation Farm', moderated: true, country: 'FI', logoId: null},
        {id: 23, name: 'Argentinian Amber Abode', moderated: true, country: 'AR', logoId: null},
        {id: 24, name: 'Danish Draught Domain', moderated: true, country: 'DK', logoId: null},
        {id: 25, name: 'Singaporean Sip Spot', moderated: true, country: 'SG', logoId: null},
        {id: 26, name: 'Colombian Craft Castle', moderated: true, country: 'CO', logoId: null},
        {id: 27, name: 'Polish Pilsner Palace', moderated: true, country: 'PL', logoId: null},
        {id: 28, name: 'Czech Craft Corner', moderated: true, country: 'CZ', logoId: null},
        {id: 29, name: 'Hungarian Hop Haven', moderated: true, country: 'HU', logoId: null},
        {id: 30, name: 'Malaysian Malt Mansion', moderated: true, country: 'MY', logoId: null},
        {id: 31, name: 'Estonian Elixir Emporium', moderated: true, country: 'EE', logoId: null},
        {id: 32, name: 'Israeli IPA Inn', moderated: true, country: 'IL', logoId: null},
        {id: 33, name: 'Norwegian Nectar Nook', moderated: true, country: 'NO', logoId: null},
        {id: 34, name: 'Brazilian Brews Base', moderated: true, country: 'BR', logoId: null},
        {id: 35, name: 'Dutch Draft Den', moderated: true, country: 'NL', logoId: null},
        {id: 36, name: 'Canadian Craft Cabin', moderated: true, country: 'CA', logoId: null},
        {id: 37, name: 'Australian Ale Abode', moderated: true, country: 'AU', logoId: null},
        {id: 38, name: 'German Goblet Garden', moderated: true, country: 'DE', logoId: null},
        {id: 39, name: 'Belgian Brew Bungalow', moderated: true, country: 'BE', logoId: null},
        {id: 40, name: 'Japanese Jigger Junction', moderated: true, country: 'JP', logoId: null},
        {id: 41, name: 'Scottish Stout Sanctuary', moderated: true, country: 'SC', logoId: null},
        {id: 42, name: 'Swedish Suds Station', moderated: true, country: 'SE', logoId: null},
        {id: 43, name: 'Irish Isle Imbibe', moderated: true, country: 'IE', logoId: null},
        {id: 44, name: 'Swiss Stout Spot', moderated: true, country: 'CH', logoId: null},
        {id: 45, name: 'South African Sip Shack', moderated: true, country: 'ZA', logoId: null},
        {id: 46, name: 'Peruvian Pale Palace', moderated: true, country: 'PE', logoId: null},
        {id: 47, name: 'Mexican Mead Mansion', moderated: true, country: 'MX', logoId: null},
        {id: 48, name: 'Russian River Retreat', moderated: true, country: 'RU', logoId: null},
        {id: 49, name: 'Thai Tipple Terrace', moderated: true, country: 'TH', logoId: null},
        {id: 50, name: 'Korean Keg Kingdom', moderated: true, country: 'KR', logoId: null},
        {id: 51, name: 'Portuguese Pint Pavilion', moderated: true, country: 'PT', logoId: null},
        {id: 52, name: 'Austrian Ale Alcove', moderated: true, country: 'AT', logoId: null},
        {id: 53, name: 'Finnish Foam Fortress', moderated: true, country: 'FI', logoId: null},
        {id: 54, name: 'Argentinian Ale Annex', moderated: true, country: 'AR', logoId: null},
        {id: 55, name: 'Danish Draught Dwelling', moderated: true, country: 'DK', logoId: null},
        {id: 56, name: 'Singaporean Sip Station', moderated: true, country: 'SG', logoId: null},
        {id: 57, name: 'Colombian Craft Cabin', moderated: true, country: 'CO', logoId: null},
        {id: 58, name: 'Polish Pilsner Place', moderated: true, country: 'PL', logoId: null},
        {id: 59, name: 'Czech Craft Cottage', moderated: true, country: 'CZ', logoId: null},
        {id: 60, name: 'Hungarian Hop Hideaway', moderated: true, country: 'HU', logoId: null},
        {id: 61, name: 'Malaysian Malt Manor', moderated: true, country: 'MY', logoId: null},
        {id: 62, name: 'Estonian Elixir Escape', moderated: true, country: 'EE', logoId: null},
        {id: 63, name: 'Israeli IPA Inn', moderated: true, country: 'IL', logoId: null},
        {id: 64, name: 'Norwegian Nectar Niche', moderated: true, country: 'NO', logoId: null},
        {id: 65, name: 'Brazilian Brews Bunker', moderated: true, country: 'BR', logoId: null},
        {id: 66, name: 'Dutch Draft Domain', moderated: true, country: 'NL', logoId: null},
        {id: 67, name: 'Canadian Craft Cottage', moderated: true, country: 'CA', logoId: null},
        {id: 68, name: 'Australian Ale Abode', moderated: true, country: 'AU', logoId: null},
        {id: 69, name: 'German Goblet Garden', moderated: true, country: 'DE', logoId: null},
        {id: 70, name: 'Belgian Brew Bungalow', moderated: true, country: 'BE', logoId: null},
        {id: 71, name: 'Japanese Jigger Junction', moderated: true, country: 'JP', logoId: null},
        {id: 72, name: 'Scottish Stout Sanctuary', moderated: true, country: 'SC', logoId: null},
        {id: 73, name: 'Swedish Suds Station', moderated: true, country: 'SE', logoId: null},
        {id: 74, name: 'Irish Isle Imbibe', moderated: true, country: 'IE', logoId: null},
        {id: 75, name: 'Swiss Stout Spot', moderated: true, country: 'CH', logoId: null},
        {id: 76, name: 'South African Sip Shack', moderated: true, country: 'ZA', logoId: null},
        {id: 77, name: 'Peruvian Pale Palace', moderated: true, country: 'PE', logoId: null},
        {id: 78, name: 'Mexican Mead Mansion', moderated: true, country: 'MX', logoId: null},
        {id: 79, name: 'Russian River Retreat', moderated: true, country: 'RU', logoId: null},
        {id: 80, name: 'Thai Tipple Terrace', moderated: true, country: 'TH', logoId: null},
        {id: 81, name: 'Korean Keg Kingdom', moderated: true, country: 'KR', logoId: null},
        {id: 82, name: 'Portuguese Pint Pavilion', moderated: true, country: 'PT', logoId: null},
        {id: 83, name: 'Austrian Ale Alcove', moderated: true, country: 'AT', logoId: null},
        {id: 84, name: 'Finnish Foam Fortress', moderated: true, country: 'FI', logoId: null},
        {id: 85, name: 'Argentinian Ale Annex', moderated: true, country: 'AR', logoId: null},
        {id: 86, name: 'Danish Draught Dwelling', moderated: true, country: 'DK', logoId: null},
        {id: 87, name: 'Singaporean Sip Station', moderated: true, country: 'SG', logoId: null},
        {id: 88, name: 'Colombian Craft Cabin', moderated: true, country: 'CO', logoId: null},
        {id: 89, name: 'Polish Pilsner Place', moderated: true, country: 'PL', logoId: null},
        {id: 90, name: 'Czech Craft Cottage', moderated: true, country: 'CZ', logoId: null},
        {id: 91, name: 'Hungarian Hop Hideaway', moderated: true, country: 'HU', logoId: null},
        {id: 92, name: 'Malaysian Malt Manor', moderated: true, country: 'MY', logoId: null},
        {id: 93, name: 'Estonian Elixir Escape', moderated: true, country: 'EE', logoId: null},
        {id: 94, name: 'Israeli IPA Inn', moderated: true, country: 'IL', logoId: null},
        {id: 95, name: 'Norwegian Nectar Niche', moderated: true, country: 'NO', logoId: null},
        {id: 96, name: 'Brazilian Brews Bunker', moderated: true, country: 'BR', logoId: null},
        {id: 97, name: 'Dutch Draft Domain', moderated: true, country: 'NL', logoId: null},
        {id: 98, name: 'Canadian Craft Cottage', moderated: true, country: 'CA', logoId: null},
        {id: 99, name: 'Australian Ale Abode', moderated: true, country: 'AU', logoId: null},
        {id: 100, name: 'German Goblet Garden', moderated: true, country: 'DE', logoId: null}
]
